Bug 1270034 - Review Request: golang-github-bugsnag-panicwrap - Go library for catching and handling panics in Go applications
Review Request: golang-github-bugsnag-panicwrap - Go library for catching and...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 16:45 EDT by Jan Chaloupka
Modified: 2017-03-08 10:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-08 10:49:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-10-08 16:45:34 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-bugsnag-panicwrap/golang-github-bugsnag-panicwrap.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-bugsnag-panicwrap/golang-github-bugsnag-panicwrap-0-0.1.gite5f9854.fc20.src.rpm

Description: Go library for catching and handling panics in Go applications

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11377607

$ rpmlint golang-github-bugsnag-panicwrap-0-0.1.gite5f9854.fc20.src.rpm golang-github-bugsnag-panicwrap-devel-0-0.1.gite5f9854.fc20.noarch.rpm golang-github-bugsnag-panicwrap-unit-test-0-0.1.gite5f9854.fc20.x86_64.rpm
golang-github-bugsnag-panicwrap-unit-test.x86_64: E: devel-dependency golang-github-bugsnag-panicwrap-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.
Comment 1 Lokesh Mandvekar 2015-10-09 09:39:27 EDT
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved
Comment 2 Fedora Update System 2015-10-19 10:04:02 EDT
golang-github-bugsnag-panicwrap-0-0.1.gite5f9854.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b958d5aa3a
Comment 3 Fedora Update System 2015-10-19 10:04:43 EDT
golang-github-bugsnag-panicwrap-0-0.1.gite5f9854.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-81c402e447
Comment 4 Fedora Update System 2015-10-19 10:05:32 EDT
golang-github-bugsnag-panicwrap-0-0.1.gite5f9854.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7151d034a2
Comment 5 Fedora Update System 2015-10-19 10:06:06 EDT
golang-github-bugsnag-panicwrap-0-0.1.gite5f9854.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6758bb06f1
Comment 6 Fedora Update System 2015-10-19 23:49:19 EDT
golang-github-bugsnag-panicwrap-0-0.1.gite5f9854.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-bugsnag-panicwrap'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b958d5aa3a
Comment 7 Fedora Update System 2015-10-20 00:22:36 EDT
golang-github-bugsnag-panicwrap-0-0.1.gite5f9854.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-bugsnag-panicwrap'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-81c402e447
Comment 8 Fedora Update System 2015-10-20 11:17:15 EDT
golang-github-bugsnag-panicwrap-0-0.1.gite5f9854.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-bugsnag-panicwrap'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6758bb06f1
Comment 9 Fedora Update System 2015-10-20 17:58:46 EDT
golang-github-bugsnag-panicwrap-0-0.1.gite5f9854.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-bugsnag-panicwrap'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7151d034a2
Comment 10 Fedora Update System 2016-03-02 07:45:30 EST
golang-github-bugsnag-panicwrap-1.1.0-0.1.gitaceac81.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c083a9f6ec
Comment 11 Fedora Update System 2016-03-02 17:55:35 EST
golang-github-bugsnag-panicwrap-1.1.0-0.1.gitaceac81.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c083a9f6ec
Comment 12 Fedora Update System 2016-03-11 08:27:08 EST
golang-github-bugsnag-panicwrap-1.1.0-0.1.gitaceac81.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-12-17 10:18:23 EST
golang-github-bugsnag-panicwrap-1.1.0-0.3.gitaceac81.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ae313a62ef
Comment 14 Fedora Update System 2016-12-19 14:18:55 EST
golang-github-bugsnag-panicwrap-1.1.0-0.3.gitaceac81.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ae313a62ef
Comment 15 Fedora Update System 2017-03-08 10:49:47 EST
golang-github-bugsnag-panicwrap-1.1.0-0.3.gitaceac81.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.